/*-----------------------------------// 全局样式 //-----------------------------------*/body {
	font:12px/180% Arial,"宋体",Helvetica,sans-serif,Verdana;
	color:#444;
	margin:0;
	text-align:center;
}
table,td {
	font:12px/180% Arial,"宋体",Helvetica,sans-serif,Verdana;
	color:#444;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
}
th,td {
	border-collapse:collapse;
}
a {
	blr:expression(this.onFocus=this.blur())
}
/*for IE*/a {
	outline:none;
}
/*for Firefox*/A:link {
	text-decoration:none;
	color:#444;
}
A:visited {
	text-decoration:none;
	color:#444;
}
A:hover {
	text-decoration:underline;
	color:#ff6600;
}
#blue_font,#blue_font a,#blue_font a:visited {
	color:#0053b9;
}
img {
	border:0;
}
div,p,img,ul,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
}
ol,ul,li {
	list-style-type:none;
}
.imr {
	margin:0 10px;
	vertical-align:middle;
}
/*-----------------------------------// 页面样式 //-----------------------------------*//*--- 外部div ---*/#main_div {
	width:100%;
	margin:0 auto;
	text-align:left;
	border-top:5px solid #dfddde;
}
/*--- 头部 ---*/#mainmain {
	width:980px;
	margin:0 auto;
}
#header {
	border-bottom:2px solid  #dfddde;
	height:96px;
	overflow:hidden;
	margin:0 auto;
}
/*--- 标志 ---*/#logo {
	float:left;
	padding:10px 0 0 42px;
	overflow:hidden;
}
.articel_search {
	width:260px;
	float:right;
	overflow:hidden;
	padding-top:40px;
}
/*--- 导航 ---*/#nav {
	width:980px;
	height:30px;
	line-height:30px;
	margin:0 auto;
	margin-bottom:10px;
	margin-top:5px;
}
.nav_l {
	display:none;
}
.nav_r {
	display:none;
}
.navigation {
	padding-left:15px;
}
.navigation li {
	float:left;
	text-align:center;
	position:relative;
	z-index:5;
	width:160px;
	font-size:14px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/menu_bg.gif) no-repeat right;
}
.navigation li a {
	padding:0 10px;
}
.navigation li a,.navigation li a:visited {
	display:block;
	text-decoration:none;
	color:#444;
}
.navigation li a:hover,.navigation li.hover a,.navigation  li.hover {
	text-decoration:none;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/menu_hover_bg.gif) repeat-x;
	color:#FFF;
}
.navigation ul {
	display:none;
	font-size:12px;
}
.navigation ul li {
	background-image:none;
	background-color:#0b8394;
	line-height:25px;
	margin:0px;
	padding:0px;
	font-size:12px;
}
.navigation ul li a,.navigation ul li a:hover {
	background-image:none;
	color:#FFF;
	width:92px;
	margin:0px;
	padding:0px;
}
.navigation li ul {
	width:92px;
	display:none;
	position:absolute;
	top:30px;
	left:0px;
	margin:0px;
	padding:0;
	z-index:8;
	background-color:#47ab17;
}
.navigation li ul ul {
	left:92px;
	top:20px;
	z-index:10;
	top:0;
	font-size:12px;
}
.navigation li ul li {
	background-color:#0b8394;
	border:0;
	background-image:none;
	font-size:12px;
}
.navigation li ul li a {
	color:#FFF;
	font-weight:normal;
	text-align:center;
	background-image:none;
}
.navigation li ul li a:visited {
	background-image:none;
	font-weight:normal;
	color:#FFF;
}
.navigation li ul li.hover {
	background:#2ebdd1;
	background-image:none;
	width:92px;
}
.navigation li ul li a:hover {
	color:#FFF;
	background-image:none;
	background:#2ebdd1;
}
.navigation li.hover ul a {
	background-image:none;
}
/*--- banner ---*/#banner {
	width:980px;
	overflow:hidden;
	margin:0 auto 10px auto;
	clear:both;
}
/*--- 主体页面 ---*/#main_con {
	background-color:#FFF;
	margin-bottom:25px;
	margin:0 auto;
	overflow:auto;
	zoom:1;
	overflow-x:hidden;
	overflow-y:hidden;
}
/*--- 自定义 ---*/#cus_h_01 {
	clear:both;
	margin-bottom:10px;
}
#cus_h_01 .newprod_list {
	width:145px;
	overflow:hidden;
}
#cus_h_01 .newprod_pic,#cus_h_01 .newprod_pic img {
	width:135px;
	height:135px;
	overflow:hidden;
	float:left;
}
#cus_h_01 .newprod_name,#cus_h_01 .newprod_price,#cus_h_01 .newprod_intr {
	float:left;
	text-align:center;
}
#cus_h_01 .newprod_name,#cus_h_01 .newprod_price {
	width:135px;
	font-size:12px;
	height:22px;
	line-height:22px;
}
#cus_h_01 .newprod_intr {
	width:135px;
	margin:0 auto;
	height:34px;
	overflow:hidden;
	line-height:1.5em;
	color:#777;
}
#cus_h_01 .newprod_xx,#cus_h_01 .newprod_gg,#cus_h_01 .newprod_view {
	display:none;
}
#cus_h_01 .list_title a,#cus_h_01 .list_title a:visited {
	color:#fff;
}
#cus_h_01 .login_title,#cus_h_01 .list_title,#cus_h_01 .cart_title,#cus_h_01 .newprod_title,#cus_h_01 .blk_t {
	font-size:14px;
	height:33px;
	line-height:33px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/left_blk_t.gif) no-repeat left;
	text-indent:35px;
	font-weight:bold;
	border-bottom:1px dashed #d2d2d2;
}
#cus_h_01 .list_con,#cus_h_01 .login_main,#cus_h_01 .newprod_con,#cus_h_01 .prod_type,#cus_h_01 .prod_type_n,#cus_h_01 .cart_con,#cus_h_01 .lagbar,#cus_h_01 .recent_con,#cus_h_01 #mess_main,#cus_h_01 .cartlist,#cus_h_01 .qq_list_con,#cus_h_01 .langbar {
	border:none;
	margin-bottom:10px;
	zoom:1;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:hidden;
}
#cus_h_01 .login_con {
	width:240px;
	margin:0 auto;
}
#cus_h_01 .list_con ul li,#cus_h_01 .recent_con ul li {
	width:290px;
	height:24px;
	overflow:hidden;
}
#cus_h_01 .art_list_title {
	display:none;
}
/*--- 中间下的留言板 ---*/#cus_h_01 .mess_input input {
	height:18px;
	line-height:18px;
	width:500px;
}
#cus_h_01 .mess_textarea textarea {
	width:500px;
	height:100px;
}
#cus_h_01 .mess_submit {
	padding-left:75px;
}
#cus_h_01 .message_bg {
	display:none;
}
#cus_h_01 .mess_list {
	margin-bottom:3px;
}
/*--- 中间下的友情链接 ---*/#cus_h_01 .list_con  .flink_index li,#cus_h_01 .list_con  .flink_index li {
	float:left;
	width:110px;
	height:31px;
	_display:inline;
	list-style:none;
	background:none;
	padding-bottom:10px;
}
#cus_h_01 .list_con .flink_index li img,#cus_h_01 .list_con .flink_index li img {
	width:88px;
	height:31px;
	margin:0 auto;
}
#cus_h_01 .list_con .flink_index li,#cus_h_01 .list_con .flink_index li {
	background:none;
}
#cus_h_01 .flink_index li a,#cus_h_01 .flink_index li img,#cus_h_01 .flink_index li a,#cus_h_01 .flink_index li img {
	cursor:pointer;
}
/*--- 中间下的登录 ---*/#cus_h_01  .login_left {
	width:65px;
}
#cus_h_01 .login_right {
	width:120px;
	float:left;
	height:30px;
}
#cus_h_01  .login_right input {
	width:120px;
}
/*--- 左侧 ---*/#left {
	width:740px;
	float:left;
	margin-right:10px;
	_display:inline;
	overflow:hidden;
}
#left .login_title,#left .list_title,#left .cart_title,#left .newprod_title,#left .blk_t {
	font-size:14px;
	height:33px;
	line-height:33px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/left_blk_t.gif) no-repeat left;
	text-indent:35px;
	font-weight:bold;
	border-bottom:1px dashed #d2d2d2;
}
#left .list_con,#left .login_main,#left .newprod_con,#left .prod_type,#left .prod_type_n,#left .cart_con,#left .lagbar,#left .recent_con,#left #mess_main,#left .cartlist,#left .qq_list_con,#left .langbar,#left #sta_content,#left .art_list_con,#left .prod_list_con,#left .com_con,#left .marquee_list,#left .marquee {
	border:none;
	border-bottom:none;
	border-top:none;
	zoom:1;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:hidden;
}
#left .art_list_con ul li {
	border-bottom:1px dashed #CCC;
	height:30px;
	line-height:30px;
}
#left .art_list_con ul li .l_title {
	float:left;
	width:460px;
	height:30px;
	overflow:hidden;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/news_arrow.gif) no-repeat left;
	background-position:0px 10px;
	padding-left:15px;
}
#left .art_list_con ul li .n_time {
	float:right;
	color:#7E7E7E;
	padding-right:15px;
}
#left .list_con ul li,#left .recent_con ul li {
	float:left;
	width:340px;
	overflow:hidden;
	height:24px;
}
#left .list_con ul.flink_index,#right .list_con ul.flink_index {
	line-height:2em;
	list-style:none;
	overflow:auto;
	zoom:1;
}
#left .login_con {
	width:320px;
	margin:0 auto;
}
#left .list_bot,#left .login_bot {
	display:none;
}
/*--- 左侧下的留言板 ---*/#left .mess_submit {
	padding-left:105px;
}
#left .mess_input input {
	width:500px;
	height:22px;
	line-height:22px;
}
#left .mess_textarea textarea {
	width:500px;
	height:200px;
}
#left .mess_submit {
	width:405px;
	text-align:center;
}
#left .message_bg {
	display:none;
}
#left .yzm_input input {
	width:366px;
}
/*--- 左侧下的友情链接 ---*/#left .list_con  .flink_index li {
	float:left;
	width:100px;
	height:31px;
	_display:inline;
	list-style:none;
	background:none;
	padding-bottom:10px;
	padding-left:0;
}
#left .list_con .flink_index li img {
	width:88px;
	height:31px;
	margin:0 auto;
}
#left .list_con .flink_index li {
	background:none;
}
#left .flink_index li a,#left .flink_index li img {
	cursor:pointer;
}
/*---  内页左侧 ---*/#web_left {
	width:740px;
	float:left;
	margin-right:10px;
	_display:inline;
	overflow:hidden;
}
#web_left .blk_t {
	font-size:14px;
	height:33px;
	line-height:33px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/left_blk_t.gif) no-repeat left;
	text-indent:35px;
	font-weight:bold;
	border-bottom:1px dashed #d2d2d2;
}
#web_left .list_con,#web_left .login_main,#web_left .newprod_con,#web_left .prod_type,#web_left .prod_type_n,#web_left .cart_con,#web_left .lagbar,#web_left .recent_con,#web_left #mess_main,#web_left .cartlist,#web_left .qq_list_con,#web_left .langbar,#web_left #sta_content,#web_left .art_list_con,#web_left .prod_list_con,#web_left .com_con,#web_left .marquee_list,#web_left .marquee {
	border:none;
	padding:8px;
	zoom:1;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:hidden;
}
#web_left #mess_main {
	margin-bottom:10px;
}
#web_left .art_list_con ul li {
	border-bottom:1px dashed #CCC;
	height:30px;
	line-height:30px;
}
#web_left .art_list_con ul li .l_title {
	float:left;
	width:460px;
	height:30px;
	overflow:hidden;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/news_arrow.gif) no-repeat left;
	background-position:0px 10px;
	padding-left:15px;
}
#web_left .art_list_con ul li .n_time {
	float:right;
	color:#7E7E7E;
	padding-right:15px;
}
#web_left .list_con ul li,#web_left .recent_con ul li {
	float:left;
	width:340px;
	overflow:hidden;
	height:24px;
}
#web_left .list_con ul.flink_index,#right .list_con ul.flink_index {
	line-height:2em;
	list-style:none;
	overflow:auto;
	zoom:1;
}
#web_left .login_con {
	width:320px;
	margin:0 auto;
}
#web_left .list_bot,#web_left .login_bot {
	display:none
}
/*--- 内页左侧下的留言板 ---*/#web_left .mess_submit {
	padding-left:105px;
}
#web_left .mess_input input {
	width:500px;
	height:22px;
	line-height:22px;
}
#web_left .mess_textarea textarea {
	width:500px;
	height:200px;
}
#web_left .mess_submit {
	width:405px;
	text-align:center;
}
#web_left .message_bg {
	width:542px;
	height:268px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/message_pic.jpg) no-repeat;
	margin:0 auto;
}
#web_left .yzm_input input {
	width:366px;
}
/*--- 右侧 ---*/#right {
	width:230px;
	float:left;
	overflow:hidden;
	_display:inline;
}
#right .newprod_list {
	width:204px;
	overflow:hidden;
}
#right .newprod_pic {
	margin-right:5px;
}
#right .newprod_pic,#right .newprod_pic img {
	width:85px;
	height:85px;
	overflow:hidden;
	float:left;
}
#right .newprod_name,#right .newprod_price,#right .newprod_intr {
	float:left;
	text-align:center;
}
#right .newprod_name,#right .newprod_price {
	width:110px;
	font-size:12px;
	height:22px;
	line-height:22px;
}
#right .newprod_intr {
	width:110px;
	margin:0 auto;
	height:34px;
	overflow:hidden;
	line-height:1.5em;
	color:#777;
}
#right .newprod_xx,#right .newprod_gg,#right .newprod_view {
	display:none;
}
#right .list_title a,#right .list_title a:visited {
	color:#fff;
}
#right .login_title,#right .list_title,#right .cart_title,#right .newprod_title,#right .blk_t {
	font-size:13px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/right_blk_t.gif) no-repeat;
	overflow:hidden;
	height:33px;
	line-height:33px;
	text-indent:36px;
	color:#FFF;
	font-weight:bold;
}
#right .list_con,#right .login_con,#right .newprod_con,#right .prod_type,#right .prod_type_n,#right .cart_con,#right .lagbar,#right .recent_con,#right #mess_main,#right .cartlist,#right .qq_list_con,#right .langbar,#right .marquee_list,#right .marquee {
	border:none;
	padding:8px;
	zoom:1;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:hidden;
}
#right .list_con ul li,#right .recent_con ul li {
	float:none;
	width:190px;
	overflow:hidden;
	height:24px;
}
#right .list_bot,#right .login_bot {
	display:none;
}
#right .art_list_title {
	display:none;
}
#right .com_con {
	margin-bottom:10px;
}
/*--- 右侧下的留言板 ---*/#right .mess_input input {
	height:18px;
	line-height:18px;
	width:130px;
}
#right .mess_textarea textarea {
	width:130px;
	height:50px;
}
#right .mess_submit {
	padding-left:75px;
}
#right .message_bg {
	display:none;
}
#right .mess_list {
	margin-bottom:3px;
}
/*--- 右侧下的登录 ---*/#right  .login_left {
	width:65px;
}
#right .login_right {
	width:120px;
	float:left;
	height:30px;
}
#right  .login_right input {
	width:120px;
}
/*--- 右侧下的友情链接 ---*/#right .list_con  .flink_index li {
	float:left;
	width:100px;
	height:31px;
	_display:inline;
	list-style:none;
	background:none;
	padding-bottom:10px;
	padding-left:0;
}
#right .list_con .flink_index li img {
	width:88px;
	height:31px;
	margin:0 auto;
}
#right .list_con .flink_index li {
	background:none;
}
#right .flink_index li a,#right .flink_index li img {
	cursor:pointer;
}
/*--- 首页产品样式 ---*/.newprod_list {
	width:160px;
	margin:0 10px;
	padding-bottom:5px;
	padding-top:6px;
	text-align:center;
}
.newprod_pic,.newprod_pic img {
	width:135px;
	height:135px;
	overflow:hidden;
}
.newprod_pic {
	margin:0 auto;
	border:#D5E1E2 1px solid;
	vertical-align:middle;
}
.newprod_name {
	line-height:22px;
	height:22px;
	overflow:hidden;
}
.newprod_name,.newprod_name a,.newprod_name a:visited {
	color:#0053b9;
}
.media_grid td {
	vertical-align:top;
}
.newprod_name a,.newprod_name a:visited {
	}.newprod_intr {
	width:135px;
	margin:0 auto;
	height:36px;
	overflow:hidden;
	line-height:1.5em;
	color:#777;
}
.newprod_price {
	line-height:22px;
	color:#ff6000;
}
.newprod_xx {
	width:46px;
	height:20px;
	font-size:1px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/more.gif) no-repeat;
	cursor:pointer;
	float:left;
}
.newprod_xx:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.newprod_button {
	padding:5px 0 0 15px;
}
.newprod_view {
	float:left;
	width:46px;
	height:20px;
	margin-right:5px;
}
.newprod_view:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
/*--- 内页产品样式 ---*/.prod_list_con {
	padding-top:7px;
}
.pic_list_list,.prod_list_list {
	width:155px;
	float:left;
	_display:inline;
	margin:0 13px;
	padding:5px 0;
	text-align:center;
	line-height:1.5em;
}
.prod_list_pic,.prod_list_pic img {
	width:150px;
	height:150px;
	margin:0 auto;
}
.prod_list_pic {
	border:#D5E1E2 1px solid;
}
.prod_list_name,.prod_list_type {
	text-align:center;
	margin-top:5px;
}
.prod_list_name {
	height:35px;
	overflow:hidden;
}
.prod_list_intr {
	width:150px;
	height:32px;
	overflow:hidden;
	margin:0 auto;
	padding:6px 0;
	color:#777;
}
.prodview_info {
	padding-left:15px;
	height:23px;
}
.prodview_pic,.prodview_pic img {
	width:200px;
	height:225px;
}
.prodview_pic {
	float:left;
	margin:0 15px 0 20px;
	_margin-left:10px;
	border:#D5E1E2 1px solid;
}
.prodview_pic:hover {
	border:#a0a0a0 1px solid;
}
.prodview_prices {
	line-height:2.5em;
}
.prodview_prices img {
	float:left;
	margin:6px;
}
.prodview_prices input {
	width:47px;
	height:16px;
	line-height:16px;
	background-image:url(http://mummyandkids.com/template/jiadian-110329-a43/images/cart_s_24.jpg);
	padding-left:5px;
	padding-right:5px;
}
.prodview_content {
	clear:both;
	padding-left:25px;
	padding-top:8px;
	line-height:1.7em;
	min-height:50px;
	text-align:justify;
	text-justify:inter-ideograph;
}
.pic_list_list {
	float:left;
}
.pic_list_pic,.pic_list_pic img {
	width:120px;
	height:97px;
}
.pic_list_pic {
	border:#CCCCCC 3px solid;
	margin:0 auto;
}
.pic_list_name {
	height:27px;
	line-height:27px;
	text-align:center;
}
#product_gallery {
	margin:8px;
}
.product_gallery_pic {
	border:3px solid #ececec;
	margin:0px 0px 3px 6px;
	width:120px;
}
/*--- 文章及列表 ---*/.list_con {
	padding-top:5px;
}
.list_con ul {
	line-height:2em;
	margin-left:10px;
}
.list_con ul li {
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/news_arrow.gif) no-repeat;
	background-position:0px 10px;
	width:300px;
	float:left;
	padding-left:10px;
	overflow:hidden;
}
.recent {
	line-height:1.7em;
}
.recent_con {
	padding-top:6px;
}
.recent_list {
	margin:0 auto;
	width:95%;
	border-bottom:#CCC 1px dashed;
	clear:both;
	padding-bottom:5px;
	margin-bottom:5px;
	zoom:1;
	overflow:auto;
}
.artview {
	margin-bottom:10px;
}
.artview_title {
	height:40px;
	line-height:30px;
	border-bottom:#f5f5f5 2px solid;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-bottom:6px;
}
.artview_info {
	text-align:center;
}
.artview_intr {
	padding:5px;
	line-height:1.7em;
	color:#868686;
	background-color:#F5F5F5;
	border:#E5E5E5 1px solid;
	margin-bottom:10px;
	text-indent:24px;
}
#artview_content {
	line-height:2em;
	text-indent:28px;
	text-align:justify;
	text-justify:inter-ideograph;
}
#artview_content,#artview_content a {
	font-size:14px;
}
/*--- 标题 ---*/.login_title,.list_title,.cart_title,.newprod_title {
	font-size:13px;
	height:31px;
	line-height:31px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/left_class_bg.gif) no-repeat;
	text-indent:35px;
	color:#FFF;
	font-weight:bold;
	overflow:hidden;
}
.list_title a,.list_title a:visited {
	color:#1A6592;
}
.art_list_title {
	font-size:14px;
	height:33px;
	line-height:33px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/left_blk_t.gif) no-repeat left;
	text-indent:35px;
	font-weight:bold;
	border-bottom:1px dashed #d2d2d2;
	overflow:hidden;
}
.order_title,.first_reg_title,.product_title {
	}/*--- 栏目框 ---*/.list_con,.login_main,.newprod_con,.prod_type,.prod_type_n,.cart_con,.lagbar,.recent_con,#mess_main,.cartlist,.com_con {
	}.cart_con {
	padding:5px 0;
	text-align:center;
}
.list_bot,.login_bot {
	display:none;
}
/*--- 登录 ---*/.login_info {
	height:22px;
	line-height:22px;
	clear:both;
	padding-left:10px;
}
.login_info a {
	border:1px solid #CCC;
	padding:2px;
	background:#F6F6F6;
	clear:both;
}
.login_left {
	width:70px;
	padding-right:10px;
	float:left;
	height:30px;
	line-height:25px;
	text-align:right;
}
.login_right {
	width:165px;
	float:left;
	height:30px;
}
.login_right input {
	font-size:12px;
	color:#444;
	width:163px;
	height:21px;
	line-height:21px;
	border:1px solid #d6d6d6;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/login_input.gif);
}
.login_all {
	text-align:center;
	clear:both;
	padding:7px 0;
}
.login_all input {
	margin:0px;
	padding:0px;
	border:0px;
	font-size:12px;
	color:#444;
	margin-left:20px;
	width:61px;
	height:23px;
	line-height:23px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/login_button.gif) no-repeat;
	cursor:pointer;
}
.login_top {
	display:none;
	height:13px;
	font-size:1px;
	background-image:url(http://mummyandkids.com/template/jiadian-110329-a43/images/health_15.jpg);
}
.login_all1 {
	padding-left:12px;
	height:22px;
	line-height:22px;
}
.login_con {
	padding-top:6px;
}
#yzmshow {
	position:absolute;
	float:left;
	display:none;
	margin-left:25px;
	margin-top:15px;
	z-index:3;
}
#yzmshow img {
	height:18px;
	margin-top:2px;
	border:#ccc 2px solid;
}
#loginform_stat {
	height:25px;
	line-height:25px;
	width:90%;
	margin:0 auto;
	width:200px;
	display:none;
}
/*--- 搜索 ---*/.art_list_search {
	position:absolute;
	margin-left:500px;
	margin-top:-26px;
}
#article_keyword,#prd_keyword,#download_keyword {
	border:0px;
	padding:0px;
	margin:0px;
	width:163px;
	height:18px;
	line-height:18px;
	border:#d6d6d6 1px solid;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/search_input.gif)
}
#articlesearch_submit,#prdsearch_submit,#downloadsearch_submit {
	border:0px;
	padding:0px;
	margin:0px;
	width:49px;
	height:20px;
	line-height:20px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/search_button.gif) no-repeat;
	color:#fff;
	margin-left:10px;
	font-size:12px;
	cursor:pointer;
}
/*--- qq ---*/.qq_list_con ul li {
	margin-bottom:5px;
	clear:both;
}
.qq_list_con ul li {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	clear:none;
	white-space:nowrap;
}
/*--- 内容页面  ---*/#sta_content {
	font-size:14px;
	line-height:2em;
	margin-bottom:10px;
	overflow:hidden;
}
/*--- 订购相关样式 ---*/input.add_to_cart_b_view {
	background:none;
	margin:0;
	padding:0;
	border:0;
	font-size:14px;
	color:#FFF;
	text-indent:28px;
	width:109px;
	height:34px;
	line-height:34px;
	background-image:url(http://mummyandkids.com/template/jiadian-110329-a43/images/add_to_cart.gif);
	cursor:pointer;
	font-weight:bold;
}
.saving_o_b {
	background:none;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/saving.gif) no-repeat;
	cursor:pointer;
	width:78px;
	height:25px;
	line-height:25px;
	margin:0;
	padding:0;
	font-size:12px;
	border:0;
	position:absolute;
	text-align:left;
	text-indent:22px;
	color:#FFF;
}
.order_now_b {
	background:none;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/order_n.gif) no-repeat;
	cursor:pointer;
	width:78px;
	height:25px;
	line-height:25px;
	margin:0;
	padding:0;
	font-size:12px;
	border:0;
	position:absolute;
	text-align:left;
	text-indent:18px;
	color:#FFF;
}
.Modify_items_b {
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/change.gif) no-repeat;
	cursor:pointer;
	width:78px;
	height:25px;
	line-height:25px;
	margin:0;
	padding:0;
	font-size:12px;
	border:0;
	position:absolute;
	text-align:left;
	text-indent:18px;
	color:#FFF;
}
.ordernow {
	position:absolute;
	margin-left:580px;
	margin-top:-26px;
}
.cartlist_list {
	padding-top:5px;
}
.cartlist_pic,.cartlist_pic img {
	width:75px;
	height:75px;
}
.cartlist_pic {
	border:#CCC 2px solid;
	margin-left:20px;
	margin-right:20px;
	float:left;
	_margin-left:10px;
}
.cartlist_nametype {
	width:410px;
	float:left;
}
.cartlist_no {
	line-height:3em;
}
.cartlist_no input,#amount {
	border:0px;
	margin:0px;
	padding:0px;
	width:47px;
	height:16px;
	line-height:16px;
	padding-left:5px;
	padding-right:5px;
	border:#999 1px solid;
}
.cartlist_intr {
	clear:both;
	line-height:1.5em;
	padding-top:5px;
	padding-bottom:7px;
	padding-left:25px;
	border-bottom:#CCC 1px dashed;
}
/*--- 订购表单控制 ---*/.new_orders_list {
	margin:10px 0 0 10px;
}
.new_orders_list th {
	border-bottom:1px dashed #d8d8d8;
}
.new_orders_list td {
	border-bottom:1px dashed #d8d8d8;
	height:32px;
	word-break:break-all;
	word-wrap:break-word;
}
.new_order_name {
	width:340px;
}
.order_1,.order_2,.order_3,.order_4,.order_5 {
	line-height:30px;
	float:left;
	margin-left:10px;
	_display:inline;
}
.order_1 {
	width:125px;
}
.order_2 {
	width:117px;
}
.order_3 {
	width:117px;
}
.order_4 {
	width:117px;
}
.order_5 {
	width:117px;
}
.ordertotle {
	width:382px;
	height:30px;
	line-height:30px;
	float:left;
	padding-left:6px;
}
.o_b1 {
	height:2px;
	font-size:1px;
	border-bottom:#CCC 1px solid;
	clear:both;
}
.o_b {
	height:2px;
	font-size:1px;
	border-bottom:#CCC 1px dashed;
	clear:both;
}
.addr {
	border-bottom:#DEDEDE 1px solid;
	height:30px;
	line-height:30px;
	margin-top:4px;
}
.addr1 {
	width:85px;
	margin-left:20px;
	height:30px;
	line-height:30px;
	background-color:#DEDEDE;
	text-align:center;
}
.addr2 {
	border:#DEDEDE 1px solid;
	padding:5px;
	line-height:2.5em;
	border-top:0px;
	min-height:20px;
}
.addr2 a {
	color:#003399;
}
.submit_order {
	font-size:12px;
	height:28px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/sendorder.gif) no-repeat;
	cursor:pointer;
	margin:7px 0 7px 20px;
	text-align:center;
	color:#FFF;
	border:none;
	line-height:28px;
	width:80px;
}
.submit_order_wrapper {
	height:100px;
}
/*--- 产品类别 ---*/.prod_type {
	padding-top:4px;
	padding-left:14px;
	padding-left:14px\9;
	*padding-left:0px;
	_padding-left:0px;
}
.prod_type ul {
	margin:0 auto;
	float:none;
	width:90%;
}
.prod_type ul li {
	padding:0 0 4px 18px;
	margin-bottom:5px;
	border-bottom:#ccc 1px dashed;
}
.prod_type ul li a {
	height:29px;
	line-height:29px;
}
.prod_type ul li a:hover,.prod_type ul li.act a {
	}.prod_type ul ul {
	display:none;
}
.prod_type ul ul li {
	text-indent:20px;
	border:0px;
	padding:0px;
	background-position:0px 8px;
}
.prod_type ul li,.prod_type ul li a,.prod_type ul li a:visited {
	color:#444;
}
/*--- 产品类别新样式 ---*/.prod_type_n {
	padding-top:4px;
	padding-left:14px;
	padding-left:14px\9;
	*padding-left:0px;
	_padding-left:0px;
}
.prod_type_n ul {
	margin:0 auto;
	float:none;
	width:90%;
}
.prod_type_n ul li {
	padding:0 0 4px 18px;
	margin-bottom:5px;
	border-bottom:#ccc 1px dashed;
}
.prod_type_n ul li a {
	height:29px;
	line-height:29px;
}
.prod_type_n ul li a:hover,.prod_type ul li.act a {
	}.prod_type_n ul ul {
	display:none;
}
.prod_type_n ul ul li {
	border:0px;
	padding:0 0 4px 18px;
}
.prod_type_n ul li,.prod_type_n ul li a,.prod_type_n ul li a:visited {
	color:#444;
}
/*--- 留言板 ---*/#mess_main {
	padding:10px 0;
	overflow:hidden;
}
.mess_list {
	clear:both;
	overflow:auto;
	zoom:1;
	margin-bottom:10px;
}
.mess_title,.mess_input,.mess_textarea {
	float:left;
	display:inline;
}
.mess_title {
	width:60px;
	text-align:right;
	margin-right:15px;
}
.mess_input input,.mess_textarea textarea {
	border:1px solid #d6d6d6;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/mess_input_bg.gif) repeat-x #FFF;
}
.mess_textarea textarea {
	overflow:auto;
}
.subd {
	width:70px;
	border:0px;
	height:26px;
	line-height:26px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/mess_sub.gif) no-repeat;
	cursor:pointer;
	text-align:center;
	color:#FFF;
}
/*--注册--*/.reg_bg {
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/reg_pic.jpg) no-repeat bottom;
	height:396px;
}
#regform_table {
	width:598px;
	margin:0 auto;
}
#regform_table .regform_table_s {
	width:320px;
	margin:0 auto;
}
#regform_table td {
	text-align:left;
}
#regform_table .td_sub {
	padding:15px 0 0 18px;
}
#regform_table tbody td input {
	width:100px;
	height:18px;
	padding-right:8px;
	border:#9CA9C9 1px solid;
	font-size:12px;
	color:#666;
	margin-top:4px;
}
#regform_table input#submit {
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/reg_button.gif) no-repeat;
	width:74px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#FFF;
	border:0;
	cursor:pointer;
	margin-left:48px;
}
.regformsub input {
	width:70px;
	border:0px;
	height:26px;
	line-height:26px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/mess_sub.gif) no-repeat;
	cursor:pointer;
	text-align:center;
	color:#FFF;
	margin-left:170px;
}
#regform_table .regform_table_s td.label {
	width:65px;
}
#regform_table .regform_table_s td.entry {
	width:255px;
}
.status {
	padding:10px;
	background-color:#FFFBD0;
	border:#EE9C5F 1px solid;
	color:#666;
}
/*--- 统计 ---*/.counter {
	text-indent:10px;
	height:26px;
	line-height:26px;
	color:#fff;
	background-color:#565656;
	border:#383838 1px solid;
}
.counter span {
	float:left;
}
#counterpic {
	float:left;
	margin-top:-2px;
}
#counterpic img {
	float:left;
	margin-left:2px;
	margin-top:5px;
}
.jsq {
	float:left;
	min-width:12px;
	margin-right:4px;
	font-weight:normal;
	font-family:Georgia,"Times New Roman",Times,serif;
	line-height:14px;
	text-align:center;
	background-color:#fff;
	color:#000;
	text-indent:0px;
	margin-top:6px;
}
/*--- 语言的选择 ---*/.langbar {
	clear:both;
	margin:0 auto;
	border:1px solid #EAEAEA;
	clear:both;
	overflow:hidden;
	padding-bottom:5px;
	zoom:1;
	overflow:auto;
}
.langbar a {
	display:block;
	width:60px;
	float:left;
	height:20px;
	margin-right:20px;
	text-align:center;
	margin:0 10px;
}
/*--- 分页 ---*/#pagerwrapper {
	clear:both;
	margin-bottom:10px;
}
/*--- 自定义 ---*/.custom_con {
	border:1px solid #eaeaea;
	padding:15px;
	margin-bottom:9px;
	text-align:justify;
	text-justify:inter-ideograph;
}
.custom_con td {
	text-align:justify;
	text-justify:inter-ideograph;
}
/*--- 底部 ---*/#footer {
	clear:both;
	width:980px;
	text-align:center;
	padding:15px 0;
	margin:0 auto;
	border-top:2px solid #ececec;
}
#footer a,#footer a:visited {
	color:#5B5B5B;
}
#footer .custom_con {
	border:none;
	padding:0;
	margin:0;
	text-align:center;
}
#footer .com_con {
	border:none;
	padding:0;
	margin:0;
}
/*--- Other ---*/.more {
	display:none;
}
.list_more {
	clear:both;
	text-align:right;
	padding-right:20px;
}
/*--- 走马灯样式 ---*//*--- 向上 ---*/.marquee {
	background:#FFF;
	overflow:hidden;
	height:100px;
	text-align:center;
	padding:0 10px;
}
.marquee img {
	border:1px solid #E6E6E6;
	display:block;
	margin-bottom:5px;
}
.marquee  p {
	text-align:left;
	height:24px;
	border-bottom:1px dashed #E6E6E6;
	line-height:24px;
	padding-left:20px;
	overflow:hidden;
}
/*--- 左右---*/.marquee_list {
	overflow:hidden;
	text-align:center;
	background:#FFF;
	_width:100%;
}
.marquee_list img {
	border:1px solid #E6E6E6;
	padding:1px;
	margin:3px;
}
/*--- 布局管理样式 ---*/#adminToolbar {
	width:100%;
	height:38px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/admintoolbar_bg.gif) repeat-x;
	border-bottom:1px solid #000;
	z-index:99;
}
#adminToolbar ul {
	float:left;
	text-align:left;
	height:38px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/admintoolbar_lo.gif) no-repeat;
	padding-left:150px;
}
#adminToolbar ul li {
	float:left;
	padding:9px;
	position:relative;
	z-index:98;
}
#adminToolbar .section {
	float:left;
	padding:0 10px;
	height:18px;
	line-height:18px;
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/admintoolbar_bt_bg.gif) repeat-x top;
	color:#012d5f;
	border:1px solid #6da5c7;
}
#adminToolbar .section:hover {
	background:url(http://mummyandkids.com/template/jiadian-110329-a43/images/admintoolbar_bt_bg.gif) repeat-x bottom;
	color:#a15b00;
	border:1px solid #dea303;
}
.adminToolbar_downmenu {
	display:none;
	position:absolute;
	width:100px;
	padding:10px;
	background:#fff;
	top:29px;
	left:10px;
}
.adminToolbar_downmenu a {
	display:block;
	height:24px;
	line-height:24px;
	color:#012d5f;
}
.admintoolbar_right {
	float:right;
	padding-right:40px;
	line-height:38px;
	color:#00c6ff;
}
.admintoolbar_right a {
	color:#fff;
}
.admintoolbar_right a:hover {
	color:#00c6ff;
}
.mod_toolbar {
	height:24px;
	line-height:24px;
	background:#000;
	text-align:left;
	padding-left:5px;
	z-index:-1;
}
.mod_toolbar img {
	vertical-align:middle;
}
.mod_toolbar a {
	font-size:11px;
	color:#FFF;
}
/* sortable placeholder */.web_bg .sortable_placeholder {
	display:block;
	border:1px solid #efefef;
	height:32px;
	background:#ccc;
}
.placeholder {
	display:block;
	height:12px;
}
.blankbar {
	height:1px;
	line-height:1px;
	font-size:1px;
	clear:both;
}
.blankbar1 {
	height:1px;
	line-height:1px;
	font-size:1px;
	clear:both;
}
#pager {
	margin:0px auto;
	margin-top:20px;
}
#pager td {
	color:#999;
	padding-left:5px;
	padding-right:5px;
}
#pager td a img {
	margin-left:2px;
	padding-right:2px;
	margin-top:2px;
}
p.static_html {
	font-size:14px;
}
p.static_html img {
	margin:10px;
}
/*IE6 img flash*/#left .flash_image,#left .pro_over {
	width:740px;
	overflow:hidden;
}
#left .com_con {
	width:740px;
	overflow:hidden;
}
#right  .flash_image,#right .pro_over,#right .com_con {
	width:230px;
	overflow:hidden;
}
.prod_type {
	padding-top:4px;
	padding-left:5px;
}
/* ---------------公告栏样式----------*/.bulletin {
	height:150px;
}
/* ---------------首页公司介绍样式----------*/.notice_con {
	padding:8px;
}
/* ---------------语言栏样式----------*/.lngbar_select {
	border:1px solid #74983B;
	padding:0 3px;
	cursor:pointer;
	padding-right:20px;
	background:#FFF url(http://mummyandkids.com/images/down.gif) no-repeat right center;
}
.lngbar_option {
	border-left:1px solid #74983B;
	border-right:1px solid #74983B;
	border-bottom:1px solid #74983B;
	padding:3px;
	background-color:#FFF;
	z-index:1000;
	position:absolute;
	display:none;
}
.lngbar_option a {
	display:inline-block;
	width:100%;
}
.switch_langbar {
	color:#444;
	float:right;
	margin-top:25px;
	margin-right:15px;
	text-align:left;
}
.switch_langbar a:link {
	color:#444;
	text-decoration:none;
}
.switch_langbar a:visited {
	text-decoration:none;
	color:#444;
}
.switch_langbar a:hover {
	text-decoration:underline;
}
.switch_langbar a:active {
	text-decoration:none;
}
.lngbar_option a:link {
	color:#444;
}
.lngbar_select {
	color:#444;
}